
local L = GOSSIPMONGER_STRINGS

Gossipmonger.FiltersData = {}

function Gossipmonger.FiltersData.ShouldSkipText(tab, greeting, optionType, optionText)
	tab = tab.Text
	optionType = optionType or ""
	if (tab and tab[optionType]) then
		local tog = tab[optionType][greeting]
		if (tog and (tog == optionText or (type(tog) == "table" and tog[optionText]))) then  return true;  end
	end
	return false
end

function Gossipmonger.FiltersData.ShouldSkipNPC(tab, mobID, optionType)
	tab = tab.NPCs
	--if (tab and tab[mobID] and tab[mobID][optionType]) then  return true;  end
	if (tab and tab[optionType] and tab[optionType][mobID]) then  return true;  end
	return false
end


Gossipmonger.FiltersData.Accuracy = {
	NPCs = {
		chatbubble = {
			-- Garrison: Command Table
			[81546] = true, [86062] = true, [82601] = true, [84698] = true, [80432] = true, [82507] = true, [84224] = true, [86031] = true,
			[81661] = true, [82600] = true, [85805] = true, [81649] = true,
			-- Garrison: Fleet Command Table
			[94399] = true, [94398] = true, [104351] = true,
		}
	}
}

Gossipmonger.FiltersData.Mundane = {
--[[
	Text = {
		taxi = {
			[L.SKIP_MUNDANE_TAXI_GREETING] = L.SKIP_MUNDANE_TAXI_REPLY,
		},
	}
--]]
}


do
	local function buildTab(tab, key, s)
		assert(tab and key and s)
		if (not tab.Text) then  tab.Text = {};  end
		local tab2 = tab.Text[key]
		if (not tab2) then
			tab2 = {}
			tab.Text[key] = tab2
		end
		local arr = { strsplit("\n", s) }
		for k,v in ipairs(arr) do
			v = v:gsub("|n", "\n")
			local t, r = strsplit("=", v, 2)
			if (t and r and t ~= "" and r ~= "") then
				if (not tab2[t]) then
					tab2[t] = r
				elseif (type(tab2[t]) == "string") then
					tab2[t] = { [tab2[t]] = true, [r] = true }
				else
					tab2[t][r] = true
				end
			end
		end
	end

	buildTab(Gossipmonger.FiltersData.Accuracy, "vendor", L.SKIP_ACCURACY_VENDOR)
	buildTab(Gossipmonger.FiltersData.Accuracy, "chatbubble", L.SKIP_ACCURACY_CHATBUBBLE)
	buildTab(Gossipmonger.FiltersData.Accuracy, "", L.SKIP_ACCURACY_NOTYPE)

	buildTab(Gossipmonger.FiltersData.Mundane, "taxi", L.SKIP_MUNDANE_TAXI)
end

