
local WHITE = "|cffffffff"

GOSSIPMONGER_STRINGS = {

	SKIPISDEFAULT = "Apply Gossipmonger filters by default (recommended)";
	SKIPISDEFAULT_TIP = "If checked, then NPC greetings are skipped when a Gossipmonger filter indicates they should be.";
	SKIPISDEFAULT_TIP2 = "|n"..WHITE.."To skip greetings the same way WoW does without addons, check this option and enable the WoW Default filter (below).";

	SHOWBUBBLE = "Show Gossip Bubble when a greeting is skipped";
	SHOWBUBBLE_TIP = "The Gossip Bubble displays the NPC's greeting text (which you might have missed otherwise) as well as its accompanying dialog options.";
	SHOWBUBBLE_DELAY = "Delay until new window opens";
	SHOWBUBBLE_DELAY_TOOLTIP = "Delay showing the Gossip Bubble window until the new window is shown (flightpath map, bank, vendor frame, etc.).";
	SHOWBUBBLE_QUESTSELECT = "Show Gossip Bubble when quest-jumping is available";
	SHOWBUBBLE_QUESTSELECT_TOOLTIP = "Show the Gossip Bubble window when an available or active quest is selected and another dialog option was offered by the NPC, allowing one-click \"jumping\" to the other option.";
	SHOWBUBBLE_QUESTSELECT_TOOLTIP2 = "|nBecause of the nature of WoW's NPC interactions, you can only jump away from a quest. So while you can jump from quest to quest, or to the vendor window from a quest, you cannot jump from the vendor window to a quest.";
	SHOWBUBBLE_QUESTJUMP = "Show Gossip Bubble after quest-jumping";
	SHOWBUBBLE_QUESTJUMP_TOOLTIP = "Show the Gossip Bubble window again after jumping from a quest to another option.";

	FILTEROPT_STANDARD_LABEL = "Standard Filters";

	FILTEROPT_WOWDEFAULT = "WoW Default: Skip most greetings when there is only one dialog option";
	FILTEROPT_WOWDEFAULT_TIP = "Skip NPC greetings when there is one (and only one) dialog option unless it is a quest or the greeting is specially flagged by the server as not to be skipped.";
	FILTEROPT_WOWDEFAULT_TIP2 = "Special \"gossip\" dialog options also aren't automatic. Such options use";
	FILTEROPT_WOWDEFAULT_TIP3 = "the icon shown to the left";
	FILTEROPT_WOWDEFAULT_TIP4 = "(although a rare few others also use that icon).|n|n"..WHITE.."This is default WoW behavior.";

	FILTEROPT_ACCURACY = "Accuracy: Do not show certain inaccurate/misleading greetings";
	FILTEROPT_ACCURACY_TIP = "Prevent the Gossip Bubble from showing in a few common cases where the dialog is misleading (since they counted on you not seeing it).";
	FILTEROPT_ACCURACY_TIP2 = "Example: Certain NPCs say you don't have something and to return later, but you actually have the required item(s).";
	FILTEROPT_ACCURACY_TIP3 = "Also prevent notice being output to chat when the Gossip Bubble cannot be shown and the notice is considered superfluous (e.g. from the Garrison Command Table).";

	FILTEROPT_MUNDANE = "Mundane: Do not show certain stock greetings";
	FILTEROPT_MUNDANE_TIP = "Prevent the Gossip Bubble from showing when the dialog consists of a few very commonly seen stock phrases and responses.";
	FILTEROPT_MUNDANE_TIP2 = 'Example: The standard flight master line "Where would you like to fly to?" with the sole reply being "Show me where I can fly."';

	MISC_LABEL = "Miscellaneous";

	--INFORMONSKIP = "Inform me when a greeting is skipped";
	--INFORMONSKIP_SCT = " with Scrolling Combat Text's message frame";
	--INFORMONSKIP_SCT_DISABLED = "|cff6b6b00%s|n|cffff0000Requires the Scrolling Combat Text addon.";
	INFORMONSKIP_CHAT = "Output to chat log when a greeting is skipped";
	INFORMONSKIP_NAMEONLY = "Always use NPC name";
	INFORMONSKIP_NAMEONLY_TOOLTIP = "Always give the NPC's full name when informing of a skipped greeting rather than using its type (e.g. \"vendor\" or \"battlemaster\") when the name is particularly long.";
	INFORMONSKIP_NOBUBBLE = "Only if the Gossip Bubble failed to appear";

	ALT = "ALT";
	CTRL = "CTRL";
	SHIFT = "SHIFT";
	KEY = "%s key";

	MODIFIERKEY_LABEL_DONOT = "Do Not Apply Filters Key";
	MODIFIERKEY_LABEL_DO = "Apply Filters Key";
	MODIFIERKEY_TOOLTIP_KEY_DONOT = "Hold the \"%s\" key while starting a dialog with an NPC in order to NOT use any filters (so greetings are never skipped).|n|nUncheck the above option to reverse this behavior.";
	MODIFIERKEY_TOOLTIP_KEY_DO = "Hold the \"%s\" key while starting a dialog with an NPC in order to use filters (so greetings may be skipped).|n|nCheck the above option to reverse this behavior.";
	MODIFIERKEY_NONE = "None";
	MODIFIERKEY_NONE_TOOLTIP = "Do not apply a key.";

	SKIPPINGTEXT_NAME = "%s had something to say.";
	SKIPPINGTEXT_TYPE = "The %s had something to say.";
	SELECTEDOPTION = "(selected)";

	FILTER_UNNAMED = "Unnamed Filter";
	--[[
	FILTER_DEFAULT = "Default Behavior";
	FILTER_DEFAULT_DESC = "Skip NPC greetings when there is one (and only one) dialog option unless it is flagged by the server as not to be skipped. Conversational dialog options will not be skipped. (This is default WoW behavior.)";
	FILTER_NOPORTALCHAT = "Ignore BG portal";
	FILTER_NOPORTALCHAT_DESC = "Don't show the gossip bubble when \"talking\" to a battleground portal.";
	FILTER_NOPORTALCHAT_NAMEMATCH = "Portal";
	--]]

	-- For NPC type names that don't work so well as part of SKIPPINGTEXT_TYPE or that need to be localized. Put each on a new line. Format: <type>=<replacement text>
	NPCTYPE_REPLACE = [[taxi=flight master
workorder=workorder handler
chatbubble=character]];

	SKIP_ACCURACY_VENDOR = [[Sir, an attack on our garrison looms close. I have commissioned some items that you may find useful.=What do we have in stock?
Sir, an attack on our garrison looms close. I have commissioned some items that you may find useful.|n|nWhoever these fools are, I welcome the chance to earn another scar.=What do we have in stock?
Sorry hon, we need more room in this place before we start considering what else to build.  Come back once you upgrade to tier 2, then we can talk specifics.=I would like to buy from you.
Sorry boss, Gazlowe says this place needs to be bigger before we think about remodeling.  Come back once you upgrade to tier 2 and I will show ya what I got.=I would like to buy from you.]];

	SKIP_ACCURACY_CHATBUBBLE = [[View available missions.=Show me what missions you have prepared.]];
	-- The "View available missions" line is from the Class Order Hall's Scouting Map. You don't talk to maps, and it doesn't make sense before you have missions there. This is why it goes in Accuracy instead of Mundane. (Could change this to use mob ID later, but it seems not all the IDs are in wowhead and wowdb listed 12 but the list seemed a little off; going to wait on this.)

	SKIP_ACCURACY_NOTYPE = [[Ya be needin' someone for a job? I'll find ya two.=Who's looking for a job?]];
	-- Saw "Ya be needin' someone for a job? I'll find ya two." on Chronicler Elrianne, Class Hall Upgrades NPC. Seems not only inaccurate (since this is about order talents, not jobs) but also out-of-character.
	-- Maybe the same line is used for other such NPCs? That'd make this line cover it for all; otherwise, may go for NPC-ID specific route.

	SKIP_MUNDANE_TAXI = [[Where would you like to fly to?=Show me where I can fly.]];

	SHOWBUBBLE_DELAY_FORCE_OPTION = "I'm looking to recruit someone.";

}

local L, locale = GOSSIPMONGER_STRINGS, GetLocale()

if (locale == "deDE") then  -- German
L["ALT"] = "Alt"
L["CTRL"] = "Strg"
L["FILTER_UNNAMED"] = "Unbenannter Filter"
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP2"] = ""--]] 
L["FILTEROPT_STANDARD_LABEL"] = "Standard-Filter:"
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP4"] = ""--]] 
L["INFORMONSKIP_CHAT"] = "im Chatlog"
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NOBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["KEY"] = ""--]] 
--[[Translation missing --]]
--[[ L["MISC_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DONOT"] = ""--]] 
L["MODIFIERKEY_NONE"] = "Kein"
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["NPCTYPE_REPLACE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SELECTEDOPTION"] = ""--]] 
L["SHIFT"] = "Shift"
--[[Translation missing --]]
--[[ L["SHOWBUBBLE"] = ""--]] 
L["SHOWBUBBLE_DELAY"] = "Verzögerung bis sich das neue Fenster öffnet"
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_FORCE_OPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_CHATBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_NOTYPE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_VENDOR"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_MUNDANE_TAXI"] = ""--]] 
L["SKIPISDEFAULT"] = "Gossipmonger-Filter standardmässig anwenden"
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP2"] = ""--]] 
L["SKIPPINGTEXT_NAME"] = "%s hatte etwas zu sagen."
L["SKIPPINGTEXT_TYPE"] = "Der %s hatte etwas zu sagen."


elseif (locale == "frFR") then  -- French
--[[Translation missing --]]
--[[ L["ALT"] = ""--]] 
--[[Translation missing --]]
--[[ L["CTRL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTER_UNNAMED"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_STANDARD_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP4"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_CHAT"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NOBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["KEY"] = ""--]] 
--[[Translation missing --]]
--[[ L["MISC_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["NPCTYPE_REPLACE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SELECTEDOPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHIFT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_FORCE_OPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_CHATBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_NOTYPE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_VENDOR"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_MUNDANE_TAXI"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_NAME"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_TYPE"] = ""--]] 


elseif (locale == "zhTW") then  -- Traditional Chinese
--[[Translation missing --]]
--[[ L["ALT"] = ""--]] 
--[[Translation missing --]]
--[[ L["CTRL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTER_UNNAMED"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_STANDARD_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP4"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_CHAT"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NOBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["KEY"] = ""--]] 
--[[Translation missing --]]
--[[ L["MISC_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["NPCTYPE_REPLACE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SELECTEDOPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHIFT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_FORCE_OPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_CHATBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_NOTYPE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_VENDOR"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_MUNDANE_TAXI"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_NAME"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_TYPE"] = ""--]] 


elseif (locale == "zhCN") then  -- Simplified Chinese
--[[Translation missing --]]
--[[ L["ALT"] = ""--]] 
--[[Translation missing --]]
--[[ L["CTRL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTER_UNNAMED"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_STANDARD_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP4"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_CHAT"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NOBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["KEY"] = ""--]] 
--[[Translation missing --]]
--[[ L["MISC_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["NPCTYPE_REPLACE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SELECTEDOPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHIFT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_FORCE_OPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_CHATBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_NOTYPE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_VENDOR"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_MUNDANE_TAXI"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_NAME"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_TYPE"] = ""--]] 


elseif (locale == "ruRU") then  -- Russian
--[[Translation missing --]]
--[[ L["ALT"] = ""--]] 
--[[Translation missing --]]
--[[ L["CTRL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTER_UNNAMED"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_STANDARD_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP4"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_CHAT"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NOBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["KEY"] = ""--]] 
--[[Translation missing --]]
--[[ L["MISC_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["NPCTYPE_REPLACE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SELECTEDOPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHIFT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_FORCE_OPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_CHATBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_NOTYPE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_VENDOR"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_MUNDANE_TAXI"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_NAME"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_TYPE"] = ""--]] 


elseif (locale == "koKR") then  -- Korean
--[[Translation missing --]]
--[[ L["ALT"] = ""--]] 
--[[Translation missing --]]
--[[ L["CTRL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTER_UNNAMED"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_STANDARD_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP4"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_CHAT"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NOBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["KEY"] = ""--]] 
--[[Translation missing --]]
--[[ L["MISC_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["NPCTYPE_REPLACE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SELECTEDOPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHIFT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_FORCE_OPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_CHATBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_NOTYPE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_VENDOR"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_MUNDANE_TAXI"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_NAME"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_TYPE"] = ""--]] 


elseif (locale == "esES" or locale == "esMX") then  -- Spanish
--[[Translation missing --]]
--[[ L["ALT"] = ""--]] 
--[[Translation missing --]]
--[[ L["CTRL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTER_UNNAMED"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_STANDARD_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP4"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_CHAT"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NOBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["KEY"] = ""--]] 
--[[Translation missing --]]
--[[ L["MISC_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["NPCTYPE_REPLACE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SELECTEDOPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHIFT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_FORCE_OPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_CHATBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_NOTYPE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_VENDOR"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_MUNDANE_TAXI"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_NAME"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_TYPE"] = ""--]] 


	if (locale == "esMX") then  -- Spanish (Mexican)
--[[Translation missing --]]
--[[ L["ALT"] = ""--]] 
--[[Translation missing --]]
--[[ L["CTRL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTER_UNNAMED"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_STANDARD_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP4"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_CHAT"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NOBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["KEY"] = ""--]] 
--[[Translation missing --]]
--[[ L["MISC_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["NPCTYPE_REPLACE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SELECTEDOPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHIFT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_FORCE_OPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_CHATBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_NOTYPE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_VENDOR"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_MUNDANE_TAXI"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_NAME"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_TYPE"] = ""--]] 

	end

elseif (locale == "ptBR") then  -- Brazilian Portuguese
--[[Translation missing --]]
--[[ L["ALT"] = ""--]] 
--[[Translation missing --]]
--[[ L["CTRL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTER_UNNAMED"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_STANDARD_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP4"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_CHAT"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NOBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["KEY"] = ""--]] 
--[[Translation missing --]]
--[[ L["MISC_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["NPCTYPE_REPLACE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SELECTEDOPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHIFT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_FORCE_OPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_CHATBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_NOTYPE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_VENDOR"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_MUNDANE_TAXI"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_NAME"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_TYPE"] = ""--]] 


elseif (locale == "itIT") then  -- Italian
--[[Translation missing --]]
--[[ L["ALT"] = ""--]] 
--[[Translation missing --]]
--[[ L["CTRL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTER_UNNAMED"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_ACCURACY_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_MUNDANE_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_STANDARD_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP3"] = ""--]] 
--[[Translation missing --]]
--[[ L["FILTEROPT_WOWDEFAULT_TIP4"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_CHAT"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NAMEONLY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["INFORMONSKIP_NOBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["KEY"] = ""--]] 
--[[Translation missing --]]
--[[ L["MISC_LABEL"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_LABEL_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_NONE_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DO"] = ""--]] 
--[[Translation missing --]]
--[[ L["MODIFIERKEY_TOOLTIP_KEY_DONOT"] = ""--]] 
--[[Translation missing --]]
--[[ L["NPCTYPE_REPLACE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SELECTEDOPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHIFT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_FORCE_OPTION"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_DELAY_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTJUMP_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_QUESTSELECT_TOOLTIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SHOWBUBBLE_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_CHATBUBBLE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_NOTYPE"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_ACCURACY_VENDOR"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIP_MUNDANE_TAXI"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPISDEFAULT_TIP2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_NAME"] = ""--]] 
--[[Translation missing --]]
--[[ L["SKIPPINGTEXT_TYPE"] = ""--]] 


end
